/* CSS Document */
body {background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFCC99;
	line-height:normal;
	background-image:url("Angels_bkgd.jpg");
	background-repeat:no-repeat;
	background-position:top;
	}
	
	

	
a:link {color:#CC6633;}
a:visited {color:#996633;}
a:active {color:#FF9900;}
a:hover {color:#FF9966;

}

h1, h2, h3, h4 {text-align:center; color:#663333; font-style:italic
	}

